<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>alt-bat.xml</path>
    <offsets>
      <x-m> -0.027 </x-m>
      <y-m> -0.400 </y-m>
      <z-m> -0.166 </z-m>
    </offsets>
  </model>

  <model>
    <path>fuel-pump.xml</path>
    <offsets>
      <x-m> -0.027 </x-m>
      <y-m> -0.358 </y-m>
      <z-m> -0.166 </z-m>
    </offsets>
  </model>

  <model>
    <path>master.xml</path>
    <offsets>
      <x-m> -0.027 </x-m>
      <y-m> -0.323 </y-m>
      <z-m> -0.166 </z-m>
    </offsets>
  </model>

  <model>
    <path>nav-lights.xml</path>
    <offsets>
      <x-m> -0.027 </x-m>
      <y-m> -0.288 </y-m>
      <z-m> -0.166 </z-m>
    </offsets>
  </model>

  <model>
    <path>strobe-lights.xml</path>
    <offsets>
      <x-m> -0.027 </x-m>
      <y-m> -0.253 </y-m>
      <z-m> -0.166 </z-m>
    </offsets>
  </model>

  <model>
    <path>landing-lights.xml</path>
    <offsets>
      <x-m> -0.027 </x-m>
      <y-m> -0.218 </y-m>
      <z-m> -0.166 </z-m>
    </offsets>
  </model>

  <model>
    <path>instrument-lights.xml</path>
    <offsets>
      <x-m> -0.027 </x-m>
      <y-m> -0.183 </y-m>
      <z-m> -0.166 </z-m>
    </offsets>
  </model>

  <model>
    <path>empty.xml</path>
    <offsets>
      <x-m> -0.027 </x-m>
      <y-m> -0.148 </y-m>
      <z-m> -0.166 </z-m>
    </offsets>
  </model>

  <!-- -->
  <model>
    <path>light0.xml</path>
    <offsets>
      <x-m> -0.024 </x-m>
      <y-m>  0.115 </y-m>
      <z-m>  0.137 </z-m>
    </offsets>
  </model>

  <model>
    <path>light1.xml</path>
    <offsets>
      <x-m> -0.024 </x-m>
      <y-m>  0.165 </y-m>
      <z-m>  0.137 </z-m>
    </offsets>
  </model>

</PropertyList>
